/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Async.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Async/Polite.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Async.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Async::Polite.3
